@charset "utf-8";
/* ===================================================================
CSS information

 File Name  : module.css
 Style Info : 共通要素の基本設定

11px = 85%		12px = 93%		13px = 100%		14px = 108%
15px = 116%		16px = 123.1%	17px = 131%		18px = 138.5%
19px = 146.5%	20px = 153.9%	21px = 161.6%	22px = 167%
23px = 174%		24px = 182%		25px = 189%		26px = 197%
=================================================================== */

/*----------------------------------------------------------------
	共通
----------------------------------------------------------------*/
html {
	overflow-y: scroll;
}
body {
	color: #000;
	background: none;
	font-family:Helvetica;
	/font-family: Helvetica;
}
/* for IE6, 7 */
input, textarea {
 /font-family: Helvetica;
}
h1, h2, h3, h4, h5, h6, dt {
	font-weight: normal;
	font-family: 'Josefin Sans', sans-serif;
	line-height:130%;
}
textarea {
	resize: vertical;
}
em {
	color: #BAC093;
	font-weight: bold;
	font-style: normal;
}
textarea {
	resize: vertical;
}
address {
	font-style: normal;
}
a, a:link {
	outline:none;
	color: #BAC093;
	text-decoration: underline;
}
a:visited {
	text-decoration:  underline;
	color:#949B5B;
}
a:hover {
	text-decoration: none;
	color:#d1de4c;
}
iframe{
	display:block;
}
from{
	margin:0;
	padding:0;
}
li {
	display: list-item;
	vertical-align:middle;
	padding:0;
	margin:0;
}
img {
	line-height:1;
	font-size:0;
	vertical-align:top;
	/height:auto;
	transition: all 0.3s ease-in-out 0s;
}

ul,ol,li,p{
	zoom:normal;

}

/* form要素
----------------------------------------------------------- */
input, textarea {
	padding:5px 7px;
	border-radius:2px;
	margin:0;
	border:none;
	background-color:#fff;
	border: 1px solid #A7A6AA;
}
.jInput {
	border: 1px solid #A7A6AA;
}
.jFocus {
	outline: medium none !important;
	background-color: #fff !important;
	border-color: #6ddeff !important;
}
.jFocus {
	box-shadow: 0 0 3px rgba(82, 168, 236, 0.5);
	-webkit-box-shadow: 0 0 3px rgba(82, 168, 236, 0.5);
	-moz-box-shadow: 0 0 3px rgba(82, 168, 236, 0.5);
	-ms-box-shadow: 0 0 3px rgba(82, 168, 236, 0.5);
	-o-box-shadow: 0 0 3px rgba(82, 168, 236, 0.5);
	border-color: rgba(82, 168, 236, 0.75) !important;
}
input[type="radio"], input[type="checkbox"] {
	margin-right:5px;
	vertical-align:baseline;
	border-style:none;
	border:none!important;
}
label {
	margin-right:15px;
}

/* page要素
----------------------------------------------------------- */
#page {
	width:100%;
	font-size: 108%;
	line-height: 1.8;
	text-align: left;
	/*overflow:hidden;*/
	word-break: normal;
	word-wrap: break-word;
	background:#303030;
}
.wrapper{
	width:90%;
	margin:0 auto;
}


/* header要素
----------------------------------------------------------- */
#header{
	background:#303030;
	color:#FFF;
	height:130px;
}
#header:after{
	clear:both;
}
#header .hd_logo{
	float:left;
	width:160px;
}
#globalNavi{
	float:right;
	font-family: 'Josefin Sans', sans-serif;
	padding:62px 0 0 0;
}

#globalNavi .nav-category {
	overflow: hidden;
	display: block;
}
#globalNavi .nav-category li {
	float: left;
	display: block;
	list-style: none;
	margin:10px;
	font-size:131%;
}
#globalNavi .nav-category li a {
	display: block;
	overflow: hidden;
	text-decoration:none;
	color:#FFF;
}
#globalNavi .nav-category li a:hover{
	color:#d1de4c;
}
/* checkbox */
.check, .menu-btn__text {
    display: none;
}

/* footer要素
----------------------------------------------------------- */
#footer{
	background: #FFF;
	color:#777;
	clear:both;
}
#footer a {
	color:#777;
	text-decoration:underline;
}
#footer a:hover {
	color:#333;
	text-decoration:none;
}
#footer .copyright { 
	float:left;
	font-size: 93%;
	padding:0.4em 0 2em 0;
	line-height:120%;
}
#footer .ft_info{
	float:right;
}
#footer .ft_info p{
    display: inline;
}
#footer .ft_info ul{
	float:right;
    display: inline; 
}
#footer .ft_info ul:after{
    content: ""; 
    display: block; 
    clear: both;
}
#footer .ft_info ul li{
	float:left;
	margin:0 0 0 10px;
	width:36px;
	height:36px;
	display:block;
}
#footer .ft_info li.f_txt{
	width:auto;
	padding:0.4em 0 0 0;
	background:none;
}
#footer .ft_info li a span{
	display:none;
}
#footer .ft_info ul li a{
	display: block;
	overflow: hidden;
	width: 100%;
	height: 100%;
}
.f_tw a{
	background:url(../img/btn/btn_footer.png) 0 0;
}
.f_tw a:hover{
	background-position: 0 -36px;
}
.f_zo a{
	background:url(../img/btn/btn_footer.png) 36px 0;
}
.f_zo a:hover{
	background-position: 36px -36px;
}
.f_in a{
	background:url(../img/btn/btn_footer.png) 72px 0;
}
.f_in a:hover{
	background-position: 72px -36px;
}
.f_yt a{
	background:url(../img/btn/btn_footer.png) 108px 0;
}
.f_yt a:hover{
	background-position: 108px -36px;
}
.f_fb a{
	background:url(../img/btn/btn_footer.png) 144px 0;
}
.f_fb a:hover{
	background-position: 144px -36px;
}


/* contents要素
----------------------------------------------------------- */
#contents {
	clear:both;
	width: 100%;
	_zoom: 1;
	background: -webkit-gradient(linear, left top, left bottom, from(#303030),color-stop(0.6, #535353),color-stop(0.8, #787878),color-stop(0.9, #A3A3A3), to(#FFF));
	background: -webkit-linear-gradient(top, #303030 0%, #535353 60%, #787878 80%, #A3A3A3 90%, #FFF);
	background: -moz-linear-gradient(top, #303030 0%, #535353 60%, #787878 80%, #A3A3A3 90%, #FFF 100%);
	background: -o-linear-gradient(top, #303030 0%, #535353 60%, #787878 80%, #A3A3A3 90%, #FFF 100%);
	background: -ms-linear-gradient(top, #303030 0%, #535353 60%, #787878 80%, #A3A3A3 90%, #FFF 100%);
	background: linear-gradient(top, #303030 0%, #535353 60%, #787878 80%, #A3A3A3 90%, #FFF 100%);
	color:#FFF;
	text-shadow: 1px 1px 2px #333;
	padding:0 0 100px 0;
}
#contents .wrapper:after{
    content: ""; 
    display: block; 
    clear: both;
}
#randomBg{
	width:100%;
	background:no-repeat top right;
	padding:0 0 30px 0;
}


/*#crumbs{
	position:relative;
	width:100%;
	margin:0 auto;
	padding:0 15px 2px 0;
	top:-15px;
}
#crumbs ul{
	text-align: right;
}
#crumbs li {
	display: inline;
	padding:0 0 0 5px;
	font-size: 93%;
}
#crumbs li a {
	background:url(../img/ico/arrow03.png) right center no-repeat;
	white-space:nowrap;
	padding:0 17px 0 0;
	color:#0267B7;
}*/
.mb{
	overflow: hidden;
	margin: 0 auto 40px;
}
.mb02{
	overflow: hidden;
	margin: 0 auto 1em;
}
.mb03{
	overflow: hidden;
	margin: 0 auto 0.5em;
}
.dl_list dt{
	margin: 0 auto 0.3em;
}
.dl_list dt:before{
	content: " \f0d7";
	font-family: FontAwesome;
	padding: 0 0.5em 0 0;
	color:#D7561E;
}
.dl_list dd{
	margin: 0 auto 1em;
}
.list{
	margin:01.5em;
}
.list li{
	list-style-position: outside;
	list-style-type: disc;
	margin:0 0 0.5em 0;
}
.list_check li:before{
	content: " \f046";
	font-family: FontAwesome;
	padding: 0 0.5em 0 0;
	margin:0 0 0 1em;
	color:#D7561E;
}
.list_check li{
	margin-bottom:0.5em
}
.list_links li{
	margin:0 0 1em 2em;
	padding:0 0 0 13px;
	background:url(../img/ico/arrow01.jpg) no-repeat left;
}
.list_links li a{
	text-decoration:none;
}
.list_links li a:before{
	content: " \f061";
	font-family: FontAwesome;
	padding: 0 0.5em 0 0;
	color:#0081EA;
}

/* 共通タイトル
------------------------------------------------------------ */
#pageTtl{
	width:100%;
	margin:0 auto;
	height:95px;
	padding:25px 0 0 0;
	font-size:284.6%;
}
.ttl01{
	font-size:182%;
	margin:0 0 1em 0;
}
.ttl02{
	font-size:231%;
	margin:0 0 0.5em 0;
}
.ttl03{
	font-size:182%;
	margin:0 0 0.5em 0;
	color:#BAC093;
}

/* 共通要素
----------------------------------------------------------- */
#main .kome {
	padding-left: 1em;
	text-indent: -1em;
}
.txtR {
	text-align: right;
}
.txtC, imgC {
	text-align: center;
}
.txtL {
	text-align: left;
}
.boxL {
	float:left;
}
.boxR {
	float:right;
}
#pagetop{
	position: fixed;
	right: 0;
	bottom: 0;
	clear: both;
	margin: 0;
	padding: 0;
	text-align: right;
	font-size: 85%;
}
.page-top{
	clear:both;
	margin:0 0 15px 0;
	text-align:right;
}
.ico{
	color:#FFF;
	font-weight:normal;
	padding:2px 3px 1px 4px;
	margin:0 6px;
	font-size:85%;
    border-radius: 3px; 
    -webkit-border-radius: 3px; 
    -moz-border-radius: 3px;
}

.icoStar:before{
	content: "\f005";
	font-family: FontAwesome;
	padding:0 2px 0 0;
}

.fancy{
	color:#FFF;
	margin:0 auto;
	line-height:140%;
	background: none;
	padding :1% 5%;
	text-shadow: 1px 1px 2px #222;
}
.fancy #page{
	background: none;
}
.small{
	font-size:70%;
	color:#CCC;	
}
.indent1{
	padding-left:1.5em;	
}

/* Image Style
----------------------------------------------------------- */
.imgR {
  float: right;
  margin-left: 10px;
}
.imgL {
  float: left;
  margin-right: 10px;
}
.imgC {
  text-align: center;
}
article .alignleft {
	float: left;
	margin:0 15px 0 0;
}
article .alignright {
	float: right;
	margin:0 0 0 15px;
}
article .aligncenter {
	clear:both;
	display:block;
	margin:0 auto 15px;
}
a.block-link {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	text-indent:-999px;
	display:block;
	background/*\**/:#fff\9;
	filter:alpha(opacity=0);
	opacity:0;
}
.caption_outer{
	position:relative;
}
.caption_inner{
	position:absolute;
	top:3px; right:3px;
	font-size:70%;
	color:#FFF;
	z-index:100;
	display:inline;
	opacity: 0.5;
}
.caption img{
	z-index:99;
}
.imgSize01{
	width:50%;
}
.imgSize02{
	width:33%;
}


/* flexslider
----------------------------------------------------------- */
.flexslider{
	margin:0;
	width:auto;
	height:auto;
	position:relative;
}
.flexslider .slides li{
	width:auto;
	overflow:hidden;
	text-align:center;
}
.flexslider .slides li img{
	width:auto;
	margin:0 auto;
	vertical-align:middle;
}	

/* テーブル共通指定
----------------------------------------------- */
.tbl01, .tbl02 {
	width: 100%;
	margin: 0 0 20px 0;
	border-collapse: collapse;
}
.tbl01 th{
	width:25%;
	padding: 10px;
	border: 1px solid #CCC;
	vertical-align: top;
	background:#eee;
}
.tbl01 td{
	width:75%;
	padding: 10px;
	border: 1px solid #CCC;
	vertical-align: top;
}
.tbl02 .th_ttl{
	width:100%;
	padding: ;
	background:#006666;
	color:#FFF;
	font-weight:bold;
	border:none;
}
.tbl02 th{
	width:auto;
	padding: 10px;
	background:#99CCCC;
	border: 1px solid #CCC;
	text-align:center;
}
.tbl02 td{
	width:auto;
	padding: 10px;
	border: 1px solid #CCC;
}

/* 基本クラス
----------------------------------------------------------- */
/* clearfix */
.clearfix {
	clear:both;
	width: 100%;
}
.inner{
	position:relative;
	clear:both;
	width:960px;
	margin:0 auto;
}
.imgArea	{ width: 100%; margin-bottom:30px; }
.imgR {	float: right;	margin: 0 0 0 15px;}
.imgL {	float: left;	margin: 0 15px 0 0;}
.textArea	{ overflow: hidden; _zoom: 1; }
.imgArea:after, .clearfix:after , .inner:after{
    content: ""; 
    display: block; 
    clear: both;
}
.alf:hover{
	filter: alpha(opacity=75); 
	-moz-opacity: 0.75;
	opacity: 0.75;
}
.ovfl {
	overflow:hidden;
}
.clear {
	clear:both;
}
.clear hr {
	display:none;
}

.mc{
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","ＭＳ Ｐ明朝", "MS PMincho", serif;
	/font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
.button{
	text-align:center;
	margin:0 auto;
}
.button a{
	text-align:center;
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 400;
	width:40%;
	background:#333;
	color:#FFF;
	padding:1em;
	text-decoration:none;
}
.button a:hover{
	background:#666;
}
.link{
}
.link a:before{
	content: " \f0da";
	font-family: FontAwesome;
	margin:0 0.5em 0 0;
}
.link a{
	color:#FFF;
	text-decoration:none;
}
.link a:hover{
	color:#d1de4c;
}
.sp_clear{
		float:left;
		margin:0 0 1em 0;
}
.caution{
	margin:1em;
}
.caution li{
	padding:0 0 0.8em 1em;	
	line-height:140%;
	text-indent: -1em;
}
.caution li:before{
	content: " \f12a";
	font-family: FontAwesome;
	margin:0 0.7em 0 0;
	color:#d1de4c;
}
.list_link{
	width:95%;
	text-align:left;
}
.list_link a,  #acMenu dt{
	display: block;
	position: relative;
	border-bottom: 1px solid #ccc;
	padding: 11px 25px 11px 34px;
	font-family: 'Josefin Sans', sans-serif;
	font-size:182%;
	text-decoration: none;
	color:#FFF;
	width:90%;
}
.list_link a:hover, #acMenu dt:hover{
	color:#d1de4c;
}
.list_link a:after, #acMenu dt:after{
	display: block;
	position: absolute;
	top: 50%;
	left: 10px;
	width: 9px;
	height: 9px;
	margin-top: -4px;
	border-top: solid 1px #FFF;
	border-right: solid 1px #FFF;
	content: "";
}
.list_link a:after{
	left: 7px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);		
}
#acMenu dt:after{
	top: 45%;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}

/* 開閉式メニュー
----------------------------------------------------------- */
#acMenu {
	overflow:hidden;	
	width:95%;
	border-top: 1px solid #ccc;
}
#acMenu dt{
    display:block;
	text-align:left;
    cursor:pointer;
}
#acMenu dd{
	text-align:left;
    display:none;
	padding:1em;
	border-bottom: 1px solid #ccc;
}


/* ==========================================================================
   SmartPhone
========================================================================== */

@media screen and (max-width: 640px){
	/* page要素
	----------------------------------------------------------- */
	/*#page {
		background:#303030;
	}*/

	/* header要素
	----------------------------------------------------------- */
	#header{
		background:none!important;
	}

	/* footer要素
	----------------------------------------------------------- */
	#footer{
		background:none!important;
		color:#FFF;
		line-height:140%;
	}
	#footer a {
		color: #BAC093;
	}
	#footer a:hover {
		color:#d1de4c;
	}
	#footer .copyright { 
		float:none;
		width:100%;
		padding:0 0 1em 0;
	}
	#footer .ft_info{
		float:none;
		width:100%;
	}
	#footer .ft_info p{
    	display: block;
	}
	#footer .ft_info ul{
		float:none;
		padding:0 0 1em 0;
    	display: block; 
	}
	#footer .ft_info ul li:first-chld{
		margin:0;
	}

	/* Gnavi要素
	----------------------------------------------------------- */
	#globalNavi {
		clear:both;
		margin: 0;
		z-index:100;
	}
	#globalNavi .nav-category li {
		clear:both;
		display:inline;
		margin:0;
		font-size:108%!important;
		padding:0.6em 1em 0.6em 0.8em;
		border-bottom:1px dotted #999;
		width:100%;
	}

	.drawer-menu {
    box-sizing: border-box;
    position: fixed;
    top: 0;
    right: 0;
    width: 180px;
    height: 100%;
    padding: 120px 0;
    background: #222;
    -webkit-transition-property: all;
    transition-property: all;
    -webkit-transition-duration: .5s;
    transition-duration: .5s;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    -webkit-transform-origin: right center;
    -ms-transform-origin: right center;
    transform-origin: right center;
    -webkit-transform: perspective(100px) rotateY(-90deg);
    transform: perspective(100px) rotateY(-90deg);
    opacity: 0;
	}

	/* menu button - label tag */
	.menu-btn {
		position: fixed;
		display: block;
		top: 30px;
		right: 20px;
		display: block;
		width: 40px;
		height: 40px;
		font-size: 10px;
		text-align: center;
		cursor: pointer;
		z-index: 50;
	}
	.bar {
    	position: absolute;
	    top: 0;
    	left: 0;
	    display: block;
    	width: 40px;
	    height: 1px;
    	background: #fff;
	    -webkit-transition: all .5s;
    	transition: all .5s;
	    -webkit-transform-origin: left top;
    	-ms-transform-origin: left top;
	    transform-origin: left top;
	}
	.bar.middle {
    	top: 15px;
   		opacity: 1;
	}
	.bar.bottom {
    	top: 30px;
    	-webkit-transform-origin: left bottom;
    	-ms-transform-origin: left bottom;
    	transform-origin: left bottom;
	}
	.menu-btn__text {
    	/*position: absolute;
    	bottom: -15px;
    	left: 0;
    	right: 0;
    	margin: auto;
    	color: #fff;
 	   -webkit-transition: all .5s;
	    transition: all .5s;
    	display: block;
	    visibility: visible;
    	opacity: 1;*/
		display:none;
	}
	.menu-btn:hover .bar {
    	background: #d1de4c;
	}
	.menu-btn:hover .menu-btn__text {
	    color: #d1de4c;
	}
	.close-menu {
  		position: fixed;
    	top: 0;
	    right: 180px;
    	width: 100%;
	    height: 100vh;
    	background: rgba(0,0,0,0);
	    cursor: url(http://theorthodoxworks.com/demo/images/cross.svg),auto;
    	-webkit-transition-property: all;
	    transition-property: all;
    	-webkit-transition-duration: .3s;
	    transition-duration: .3s;
    	-webkit-transition-delay: 0s;
	    transition-delay: 0s;
    	visibility: hidden;
	    opacity: 0;
	}
	/* checked */
	.check:checked ~ .drawer-menu {
    	-webkit-transition-delay: .3s;
	    transition-delay: .3s;
    	-webkit-transform: none;
	    -ms-transform: none;
    	transform: none;
	    opacity: 1;
    	z-index: 49;
	}
	.check:checked ~ .contents {
		-webkit-transition-delay: 0s;
		transition-delay: 0s;
		-webkit-transform: translateX(-180px);
 		-ms-transform: translateX(-180px);
		transform: translateX(-180px);
	}
	.check:checked ~ .menu-btn .menu-btn__text {
		visibility: hidden;
		opacity: 0;
	}
	.check:checked ~ .menu-btn .bar.top {
		width: 56px;
		-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.check:checked ~ .menu-btn .bar.middle {
		opacity: 0;
	}
	.check:checked ~ .menu-btn .bar.bottom {
		width: 56px;
		top: 40px;
		-webkit-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	.check:checked ~ .close-menu {
		-webkit-transition-duration: 1s;
		transition-duration: 1s;
		-webkit-transition-delay: .3s;
		transition-delay: .3s;
		background: rgba(0,0,0,.5);
		visibility: visible;
		opacity: 1;
		z-index: 50;
	}

	/* contents要素
	----------------------------------------------------------- */
	#contents {
		background:none!important;
		padding:0 0 20px 0;
	}
	#randomBg{
		background:none!important;	
	}

	#contents .img100{
		width:100%;
	}
	#pageTtl{
		height:80px;
		line-height:130%;
	}
	.fancy #pageTtl{
		margin:0 0 1em 0;	
	}
	#pageTtl h1 {
		width:96%;
		height:80px;
		padding:20px 0 0 0;
		font-size:25px;
		line-height:120%;
	}
	.button{
		width:100%;
	}
	.sp_dspNon{
		display:none;
	}
	.sp_w50{
		width:50%
	}
	.sp_w33{
		width:33%
	}
	.imgSize01, .imgSize02{
		width:100%;
		margin:0 0 1em 0;
		clear:both;
	}
	.sp_clear{
		clear:both;
		margin:1em 0 0 0;
	}

}